/**Begin D:\PDM_UPGRADE\PDM1\BEI_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BEI_MATCHRECEIPTENTRY') 
 CREATE TABLE T_BEI_MATCHRECEIPTENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FTEXTFIELD NVARCHAR(255) DEFAULT ' ' NOT NULL,
FERECEIPTNO NVARCHAR(255) DEFAULT ' ' NOT NULL,
FERECEIPTID BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\BEI_table.sql **/
